[Snort-users] snort 1.9.x would not compile on FreeBSD 4.5

Chris Green cmg at ...1935...
Tue Jun 4 13:01:05 EDT 2002


Henk Wevers <henk at ...6003...> writes:

> I can not compile snort with FreeBSD 4.5.

1.9 problems -> snort-devel.

cvs update - sys/types.h should be before socket.h
-- 
Chris Green <cmg at ...1935...>
"Yeah, but you're taking the universe out of context."




More information about the Snort-users mailing list